/*     198906 : 공백      */
.solid_line__198906__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__198906__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198906__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198906__ {height:10px}
}

/*     198907 : 이미지 (비율형)      */
.img_ratio__198907__ {max-width:100%;vertical-align:top}
.img_ratio__198907__ * {box-sizing:border-box}
.img_ratio__198907__ a {display:block;vertical-align:top}
.img_ratio__198907__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__198907__ img {width:auto}
}

/*     198908 : 이미지 (비율형)      */
.img_ratio__198908__ {max-width:100%;vertical-align:top}
.img_ratio__198908__ * {box-sizing:border-box}
.img_ratio__198908__ a {display:block;vertical-align:top}
.img_ratio__198908__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__198908__ img {width:auto}
}

/*     198909 : 이미지 (비율형)      */
.img_ratio__198909__ {max-width:100%;vertical-align:top}
.img_ratio__198909__ * {box-sizing:border-box}
.img_ratio__198909__ a {display:block;vertical-align:top}
.img_ratio__198909__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__198909__ img {width:auto}
}

/*     198910 : 이미지 (비율형)      */
.img_ratio__198910__ {max-width:100%;vertical-align:top}
.img_ratio__198910__ * {box-sizing:border-box}
.img_ratio__198910__ a {display:block;vertical-align:top}
.img_ratio__198910__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__198910__ img {width:auto}
}

/*     198911 : 이미지 (비율형)      */
.img_ratio__198911__ {max-width:100%;vertical-align:top}
.img_ratio__198911__ * {box-sizing:border-box}
.img_ratio__198911__ a {display:block;vertical-align:top}
.img_ratio__198911__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__198911__ img {width:auto}
}

/*     198912 : 공백      */
.solid_line__198912__ {box-sizing:border-box;display:block;position:relative;width:100%;height:3px}
.solid_line__198912__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198912__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198912__ {height:3px}
}

/*     198913 : 이미지 (비율형)      */
.img_ratio__198913__ {max-width:100%;vertical-align:top}
.img_ratio__198913__ * {box-sizing:border-box}
.img_ratio__198913__ a {display:block;vertical-align:top}
.img_ratio__198913__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__198913__ img {width:auto}
}

/*     198914 : 이미지 (비율형)      */
.img_ratio__198914__ {max-width:100%;vertical-align:top}
.img_ratio__198914__ * {box-sizing:border-box}
.img_ratio__198914__ a {display:block;vertical-align:top}
.img_ratio__198914__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__198914__ img {width:auto}
}

/*     198915 : 타이틀 텍스트      */
.title__198915__ {font-size:0}
.title__198915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__198915__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__198915__.style_top p {padding-top:10px}
.title__198915__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198915__.style_right p {padding-right:14px}
.title__198915__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198915__.style_bottom p {padding-bottom:12px}
.title__198915__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198915__.style_left p {padding-left:14px}
.title__198915__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198915__.style_circle1 p {padding-left:18px}
.title__198915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198915__.style_circle2 p {padding-left:18px}
.title__198915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198915__ p {font-size:20px}
	.title__198915__.style_top p:before {width:20px}
	.title__198915__.style_right p:before {height:20px}
	.title__198915__.style_bottom p:before {width:20px}
	.title__198915__.style_left p:before {height:20px}
}

/*     198916 : 실선      */
.solid_line__198916__ {display:block;position:relative;width:100%;height:13px}
.solid_line__198916__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #cccccc}

.solid_line__198916__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__198916__ {height:13px}
}

/*     198917 : 이미지 리스트 (웹진형)      */
.img_webzine__198917__ {overflow:hidden}
.img_webzine__198917__ * {box-sizing:border-box}
.img_webzine__198917__ .img_inner {margin:0 -5px}
.img_webzine__198917__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__198917__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__198917__ .item:after {content:'';display:block;clear:both}
.img_webzine__198917__ .item a {display:block}
.img_webzine__198917__ .figure {display:block;float:left;width:px;margin:0;margin-right:10px;padding:0}
.img_webzine__198917__ .figure img {width:100%;vertical-align:top}
.img_webzine__198917__ .caption {display:block;padding-top:5px}
.img_webzine__198917__ .caption > span {display:block}
.img_webzine__198917__ .caption > span.subject {font-weight:bold;color:#444444}
.img_webzine__198917__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__198917__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__198917__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__198917__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__198917__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__198917__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__198917__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__198917__ .item {width:100%}
.col_m_2__198917__ .item {width:50%}
.col_m_3__198917__ .item {width:33.3333%}
.col_m_4__198917__ .item {width:25%}
.col_m_1__198917__ .item,
.col_m_2__198917__ .item2n,
.col_m_3__198917__ .item3n,
.col_m_4__198917__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__198917__ .item,
	.col_m_2__198917__ .item2n,
	.col_m_3__198917__ .item3n,
	.col_m_4__198917__ .item4n {clear:none}

	.col_t_1__198917__ .item {width:100%}
	.col_t_2__198917__ .item {width:50%}
	.col_t_3__198917__ .item {width:33.3333%}
	.col_t_4__198917__ .item {width:25%}
	.col_t_5__198917__ .item {width:20%}
	.col_t_6__198917__ .item {width:16.6666%}
	.col_t_1__198917__ .item,
	.col_t_2__198917__ .item2n,
	.col_t_3__198917__ .item3n,
	.col_t_4__198917__ .item4n,
	.col_t_5__198917__ .item5n,
	.col_t_6__198917__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__198917__ .img_inner {margin:0 -10px}
	.img_webzine__198917__ .item {padding:10px}
	.img_webzine__198917__ .figure {width:px;margin-right:10px}
	.img_webzine__198917__ .caption {padding-top:2px}
	.img_webzine__198917__ .caption > span.content {margin-top:10px}

	.text_sml__198917__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__198917__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__198917__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__198917__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__198917__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__198917__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__198917__ .item,
	.col_t_2__198917__ .item2n,
	.col_t_3__198917__ .item3n,
	.col_t_4__198917__ .item4n,
	.col_t_5__198917__ .item5n,
	.col_t_6__198917__ .item6n {clear:none}

	.col_pc_1__198917__ .item {width:100%}
	.col_pc_2__198917__ .item {width:50%}
	.col_pc_3__198917__ .item {width:33.3333%}
	.col_pc_4__198917__ .item {width:25%}
	.col_pc_5__198917__ .item {width:20%}
	.col_pc_6__198917__ .item {width:16.6666%}
	.col_pc_1__198917__ .item,
	.col_pc_2__198917__ .item2n,
	.col_pc_3__198917__ .item3n,
	.col_pc_4__198917__ .item4n,
	.col_pc_5__198917__ .item5n,
	.col_pc_6__198917__ .item6n {clear:both}
}

/*     198918 : 실선      */
.solid_line__198918__ {display:block;position:relative;width:100%;height:0px}
.solid_line__198918__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__198918__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__198918__ {height:0px}
}

/*     198919 : 이미지 리스트 (웹진형)      */
.img_webzine__198919__ {overflow:hidden}
.img_webzine__198919__ * {box-sizing:border-box}
.img_webzine__198919__ .img_inner {margin:0 -5px}
.img_webzine__198919__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__198919__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__198919__ .item:after {content:'';display:block;clear:both}
.img_webzine__198919__ .item a {display:block}
.img_webzine__198919__ .figure {display:block;float:left;width:px;margin:0px 0px 60px;margin-right:10px;padding:0}
.img_webzine__198919__ .figure img {width:100%;vertical-align:top}
.img_webzine__198919__ .caption {display:block;padding-top:5px}
.img_webzine__198919__ .caption > span {display:block}
.img_webzine__198919__ .caption > span.subject {font-weight:bold;color:#444444}
.img_webzine__198919__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__198919__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__198919__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__198919__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__198919__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__198919__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__198919__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__198919__ .item {width:100%}
.col_m_2__198919__ .item {width:50%}
.col_m_3__198919__ .item {width:33.3333%}
.col_m_4__198919__ .item {width:25%}
.col_m_1__198919__ .item,
.col_m_2__198919__ .item2n,
.col_m_3__198919__ .item3n,
.col_m_4__198919__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__198919__ .item,
	.col_m_2__198919__ .item2n,
	.col_m_3__198919__ .item3n,
	.col_m_4__198919__ .item4n {clear:none}

	.col_t_1__198919__ .item {width:100%}
	.col_t_2__198919__ .item {width:50%}
	.col_t_3__198919__ .item {width:33.3333%}
	.col_t_4__198919__ .item {width:25%}
	.col_t_5__198919__ .item {width:20%}
	.col_t_6__198919__ .item {width:16.6666%}
	.col_t_1__198919__ .item,
	.col_t_2__198919__ .item2n,
	.col_t_3__198919__ .item3n,
	.col_t_4__198919__ .item4n,
	.col_t_5__198919__ .item5n,
	.col_t_6__198919__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__198919__ .img_inner {margin:0 -10px}
	.img_webzine__198919__ .item {padding:10px}
	.img_webzine__198919__ .figure {width:px;margin-right:10px}
	.img_webzine__198919__ .caption {padding-top:2px}
	.img_webzine__198919__ .caption > span.content {margin-top:10px}

	.text_sml__198919__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__198919__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__198919__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__198919__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__198919__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__198919__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__198919__ .item,
	.col_t_2__198919__ .item2n,
	.col_t_3__198919__ .item3n,
	.col_t_4__198919__ .item4n,
	.col_t_5__198919__ .item5n,
	.col_t_6__198919__ .item6n {clear:none}

	.col_pc_1__198919__ .item {width:100%}
	.col_pc_2__198919__ .item {width:50%}
	.col_pc_3__198919__ .item {width:33.3333%}
	.col_pc_4__198919__ .item {width:25%}
	.col_pc_5__198919__ .item {width:20%}
	.col_pc_6__198919__ .item {width:16.6666%}
	.col_pc_1__198919__ .item,
	.col_pc_2__198919__ .item2n,
	.col_pc_3__198919__ .item3n,
	.col_pc_4__198919__ .item4n,
	.col_pc_5__198919__ .item5n,
	.col_pc_6__198919__ .item6n {clear:both}
}

/*     198920 : 실선      */
.solid_line__198920__ {display:block;position:relative;width:100%;height:13px}
.solid_line__198920__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__198920__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__198920__ {height:0px}
}

/*     198921 : 이미지 리스트 (웹진형)      */
.img_webzine__198921__ {overflow:hidden}
.img_webzine__198921__ * {box-sizing:border-box}
.img_webzine__198921__ .img_inner {margin:0 -5px}
.img_webzine__198921__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__198921__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__198921__ .item:after {content:'';display:block;clear:both}
.img_webzine__198921__ .item a {display:block}
.img_webzine__198921__ .figure {display:block;float:left;width:px;margin:0;margin-right:10px;padding:0}
.img_webzine__198921__ .figure img {width:100%;vertical-align:top}
.img_webzine__198921__ .caption {display:block;padding-top:5px}
.img_webzine__198921__ .caption > span {display:block}
.img_webzine__198921__ .caption > span.subject {font-weight:bold;color:#444444}
.img_webzine__198921__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__198921__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__198921__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__198921__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__198921__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__198921__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__198921__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__198921__ .item {width:100%}
.col_m_2__198921__ .item {width:50%}
.col_m_3__198921__ .item {width:33.3333%}
.col_m_4__198921__ .item {width:25%}
.col_m_1__198921__ .item,
.col_m_2__198921__ .item2n,
.col_m_3__198921__ .item3n,
.col_m_4__198921__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__198921__ .item,
	.col_m_2__198921__ .item2n,
	.col_m_3__198921__ .item3n,
	.col_m_4__198921__ .item4n {clear:none}

	.col_t_1__198921__ .item {width:100%}
	.col_t_2__198921__ .item {width:50%}
	.col_t_3__198921__ .item {width:33.3333%}
	.col_t_4__198921__ .item {width:25%}
	.col_t_5__198921__ .item {width:20%}
	.col_t_6__198921__ .item {width:16.6666%}
	.col_t_1__198921__ .item,
	.col_t_2__198921__ .item2n,
	.col_t_3__198921__ .item3n,
	.col_t_4__198921__ .item4n,
	.col_t_5__198921__ .item5n,
	.col_t_6__198921__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__198921__ .img_inner {margin:0 -10px}
	.img_webzine__198921__ .item {padding:10px}
	.img_webzine__198921__ .figure {width:px;margin-right:10px}
	.img_webzine__198921__ .caption {padding-top:2px}
	.img_webzine__198921__ .caption > span.content {margin-top:10px}

	.text_sml__198921__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__198921__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__198921__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__198921__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__198921__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__198921__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__198921__ .item,
	.col_t_2__198921__ .item2n,
	.col_t_3__198921__ .item3n,
	.col_t_4__198921__ .item4n,
	.col_t_5__198921__ .item5n,
	.col_t_6__198921__ .item6n {clear:none}

	.col_pc_1__198921__ .item {width:100%}
	.col_pc_2__198921__ .item {width:50%}
	.col_pc_3__198921__ .item {width:33.3333%}
	.col_pc_4__198921__ .item {width:25%}
	.col_pc_5__198921__ .item {width:20%}
	.col_pc_6__198921__ .item {width:16.6666%}
	.col_pc_1__198921__ .item,
	.col_pc_2__198921__ .item2n,
	.col_pc_3__198921__ .item3n,
	.col_pc_4__198921__ .item4n,
	.col_pc_5__198921__ .item5n,
	.col_pc_6__198921__ .item6n {clear:both}
}

/*     198922 : 실선      */
.solid_line__198922__ {display:block;position:relative;width:100%;height:0px}
.solid_line__198922__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__198922__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__198922__ {height:0px}
}

/*     198923 : 이미지 리스트 (웹진형)      */
.img_webzine__198923__ {overflow:hidden}
.img_webzine__198923__ * {box-sizing:border-box}
.img_webzine__198923__ .img_inner {margin:0 -5px}
.img_webzine__198923__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__198923__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__198923__ .item:after {content:'';display:block;clear:both}
.img_webzine__198923__ .item a {display:block}
.img_webzine__198923__ .figure {display:block;float:left;width:px;margin:0px 0px 335px;margin-right:10px;padding:0}
.img_webzine__198923__ .figure img {width:100%;vertical-align:top}
.img_webzine__198923__ .caption {display:block;padding-top:5px}
.img_webzine__198923__ .caption > span {display:block}
.img_webzine__198923__ .caption > span.subject {font-weight:bold;color:#444444}
.img_webzine__198923__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__198923__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__198923__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__198923__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__198923__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__198923__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__198923__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__198923__ .item {width:100%}
.col_m_2__198923__ .item {width:50%}
.col_m_3__198923__ .item {width:33.3333%}
.col_m_4__198923__ .item {width:25%}
.col_m_1__198923__ .item,
.col_m_2__198923__ .item2n,
.col_m_3__198923__ .item3n,
.col_m_4__198923__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__198923__ .item,
	.col_m_2__198923__ .item2n,
	.col_m_3__198923__ .item3n,
	.col_m_4__198923__ .item4n {clear:none}

	.col_t_1__198923__ .item {width:100%}
	.col_t_2__198923__ .item {width:50%}
	.col_t_3__198923__ .item {width:33.3333%}
	.col_t_4__198923__ .item {width:25%}
	.col_t_5__198923__ .item {width:20%}
	.col_t_6__198923__ .item {width:16.6666%}
	.col_t_1__198923__ .item,
	.col_t_2__198923__ .item2n,
	.col_t_3__198923__ .item3n,
	.col_t_4__198923__ .item4n,
	.col_t_5__198923__ .item5n,
	.col_t_6__198923__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__198923__ .img_inner {margin:0 -10px}
	.img_webzine__198923__ .item {padding:10px}
	.img_webzine__198923__ .figure {width:px;margin-right:10px}
	.img_webzine__198923__ .caption {padding-top:2px}
	.img_webzine__198923__ .caption > span.content {margin-top:10px}

	.text_sml__198923__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__198923__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__198923__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__198923__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__198923__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__198923__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__198923__ .item,
	.col_t_2__198923__ .item2n,
	.col_t_3__198923__ .item3n,
	.col_t_4__198923__ .item4n,
	.col_t_5__198923__ .item5n,
	.col_t_6__198923__ .item6n {clear:none}

	.col_pc_1__198923__ .item {width:100%}
	.col_pc_2__198923__ .item {width:50%}
	.col_pc_3__198923__ .item {width:33.3333%}
	.col_pc_4__198923__ .item {width:25%}
	.col_pc_5__198923__ .item {width:20%}
	.col_pc_6__198923__ .item {width:16.6666%}
	.col_pc_1__198923__ .item,
	.col_pc_2__198923__ .item2n,
	.col_pc_3__198923__ .item3n,
	.col_pc_4__198923__ .item4n,
	.col_pc_5__198923__ .item5n,
	.col_pc_6__198923__ .item6n {clear:both}
}

/*     198924 : 실선      */
.solid_line__198924__ {display:block;position:relative;width:100%;height:13px}
.solid_line__198924__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__198924__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__198924__ {height:0px}
}

/*     198925 : 이미지 리스트 (웹진형)      */
.img_webzine__198925__ {overflow:hidden}
.img_webzine__198925__ * {box-sizing:border-box}
.img_webzine__198925__ .img_inner {margin:0 -5px}
.img_webzine__198925__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__198925__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__198925__ .item:after {content:'';display:block;clear:both}
.img_webzine__198925__ .item a {display:block}
.img_webzine__198925__ .figure {display:block;float:left;width:px;margin:0;margin-right:10px;padding:0}
.img_webzine__198925__ .figure img {width:100%;vertical-align:top}
.img_webzine__198925__ .caption {display:block;padding-top:5px}
.img_webzine__198925__ .caption > span {display:block}
.img_webzine__198925__ .caption > span.subject {font-weight:bold;color:#444444}
.img_webzine__198925__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__198925__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__198925__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__198925__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__198925__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__198925__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__198925__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__198925__ .item {width:100%}
.col_m_2__198925__ .item {width:50%}
.col_m_3__198925__ .item {width:33.3333%}
.col_m_4__198925__ .item {width:25%}
.col_m_1__198925__ .item,
.col_m_2__198925__ .item2n,
.col_m_3__198925__ .item3n,
.col_m_4__198925__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__198925__ .item,
	.col_m_2__198925__ .item2n,
	.col_m_3__198925__ .item3n,
	.col_m_4__198925__ .item4n {clear:none}

	.col_t_1__198925__ .item {width:100%}
	.col_t_2__198925__ .item {width:50%}
	.col_t_3__198925__ .item {width:33.3333%}
	.col_t_4__198925__ .item {width:25%}
	.col_t_5__198925__ .item {width:20%}
	.col_t_6__198925__ .item {width:16.6666%}
	.col_t_1__198925__ .item,
	.col_t_2__198925__ .item2n,
	.col_t_3__198925__ .item3n,
	.col_t_4__198925__ .item4n,
	.col_t_5__198925__ .item5n,
	.col_t_6__198925__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__198925__ .img_inner {margin:0 -10px}
	.img_webzine__198925__ .item {padding:10px}
	.img_webzine__198925__ .figure {width:px;margin-right:10px}
	.img_webzine__198925__ .caption {padding-top:2px}
	.img_webzine__198925__ .caption > span.content {margin-top:10px}

	.text_sml__198925__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__198925__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__198925__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__198925__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__198925__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__198925__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__198925__ .item,
	.col_t_2__198925__ .item2n,
	.col_t_3__198925__ .item3n,
	.col_t_4__198925__ .item4n,
	.col_t_5__198925__ .item5n,
	.col_t_6__198925__ .item6n {clear:none}

	.col_pc_1__198925__ .item {width:100%}
	.col_pc_2__198925__ .item {width:50%}
	.col_pc_3__198925__ .item {width:33.3333%}
	.col_pc_4__198925__ .item {width:25%}
	.col_pc_5__198925__ .item {width:20%}
	.col_pc_6__198925__ .item {width:16.6666%}
	.col_pc_1__198925__ .item,
	.col_pc_2__198925__ .item2n,
	.col_pc_3__198925__ .item3n,
	.col_pc_4__198925__ .item4n,
	.col_pc_5__198925__ .item5n,
	.col_pc_6__198925__ .item6n {clear:both}
}

/*     198926 : 실선      */
.solid_line__198926__ {display:block;position:relative;width:100%;height:0px}
.solid_line__198926__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__198926__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__198926__ {height:0px}
}

/*     198927 : 이미지 리스트 (웹진형)      */
.img_webzine__198927__ {overflow:hidden}
.img_webzine__198927__ * {box-sizing:border-box}
.img_webzine__198927__ .img_inner {margin:0 -5px}
.img_webzine__198927__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__198927__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__198927__ .item:after {content:'';display:block;clear:both}
.img_webzine__198927__ .item a {display:block}
.img_webzine__198927__ .figure {display:block;float:left;width:px;margin:0px 0px 110px;margin-right:10px;padding:0}
.img_webzine__198927__ .figure img {width:100%;vertical-align:top}
.img_webzine__198927__ .caption {display:block;padding-top:5px}
.img_webzine__198927__ .caption > span {display:block}
.img_webzine__198927__ .caption > span.subject {font-weight:bold;color:#444444}
.img_webzine__198927__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__198927__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__198927__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__198927__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__198927__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__198927__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__198927__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__198927__ .item {width:100%}
.col_m_2__198927__ .item {width:50%}
.col_m_3__198927__ .item {width:33.3333%}
.col_m_4__198927__ .item {width:25%}
.col_m_1__198927__ .item,
.col_m_2__198927__ .item2n,
.col_m_3__198927__ .item3n,
.col_m_4__198927__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__198927__ .item,
	.col_m_2__198927__ .item2n,
	.col_m_3__198927__ .item3n,
	.col_m_4__198927__ .item4n {clear:none}

	.col_t_1__198927__ .item {width:100%}
	.col_t_2__198927__ .item {width:50%}
	.col_t_3__198927__ .item {width:33.3333%}
	.col_t_4__198927__ .item {width:25%}
	.col_t_5__198927__ .item {width:20%}
	.col_t_6__198927__ .item {width:16.6666%}
	.col_t_1__198927__ .item,
	.col_t_2__198927__ .item2n,
	.col_t_3__198927__ .item3n,
	.col_t_4__198927__ .item4n,
	.col_t_5__198927__ .item5n,
	.col_t_6__198927__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__198927__ .img_inner {margin:0 -10px}
	.img_webzine__198927__ .item {padding:10px}
	.img_webzine__198927__ .figure {width:px;margin-right:10px}
	.img_webzine__198927__ .caption {padding-top:2px}
	.img_webzine__198927__ .caption > span.content {margin-top:10px}

	.text_sml__198927__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__198927__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__198927__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__198927__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__198927__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__198927__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__198927__ .item,
	.col_t_2__198927__ .item2n,
	.col_t_3__198927__ .item3n,
	.col_t_4__198927__ .item4n,
	.col_t_5__198927__ .item5n,
	.col_t_6__198927__ .item6n {clear:none}

	.col_pc_1__198927__ .item {width:100%}
	.col_pc_2__198927__ .item {width:50%}
	.col_pc_3__198927__ .item {width:33.3333%}
	.col_pc_4__198927__ .item {width:25%}
	.col_pc_5__198927__ .item {width:20%}
	.col_pc_6__198927__ .item {width:16.6666%}
	.col_pc_1__198927__ .item,
	.col_pc_2__198927__ .item2n,
	.col_pc_3__198927__ .item3n,
	.col_pc_4__198927__ .item4n,
	.col_pc_5__198927__ .item5n,
	.col_pc_6__198927__ .item6n {clear:both}
}

/*     198928 : 실선      */
.solid_line__198928__ {display:block;position:relative;width:100%;height:13px}
.solid_line__198928__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__198928__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__198928__ {height:0px}
}

